package com.huimv.beeboxs.service;


import com.huimv.beeboxs.common.utils.Result;

public interface ILoginService {


    Result logout();

    Result loginMultilevel(String accountName, String password);
}
